久々に vim の NeoBundle の設定をいじった

「久々にvimの設定をいじるかー」 「我々レベルになると新しいpluginを入れるのが億劫になりますな。つまり老害」